Timbrify
API ReferenceOther
POST
/auth/merchant/reactivate

Response Body

application/json

application/json

application/json

application/json

curl -X post "https://api.timbrify.com/auth/merchant/reactivate"
{
  "data": {
    "reactivated": true,
    "user": {
      "property1": null,
      "property2": null
    },
    "expiresAt": "string"
  }
}
{
  "error": "string",
  "message": "string",
  "details": null
}
{
  "error": "string",
  "message": "string",
  "details": null
}
{
  "error": "string",
  "message": "string",
  "details": null
}